### Method

# Atk RelationSet get_relation

#### Declaration [src]

    AtkRelation*
    atk_relation_set_get_relation (
      AtkRelationSet* set,
      gint i
    )

#### Description [src]

Determines the relation at the specified position in the relation set.

#### Parameters

`i`

  Type: `gint`

  A gint representing a position in the set, starting from 0.

#### Return value

Type: `AtkRelation`

A `AtkRelation`, which is the relation at position i in the set.

The returned data is owned by the instance.